/* 网站背景 */

.bg-color{background-color: #fff;}

/* 网站头部 */
.nav-bar{width: 100%;height: 115px;z-index: 999;background-color: #fff;}
.nav-bar .logo{float: left;width: 99px;font-size: 0;height: 115px;line-height: 115px;}
.nav-bar .logo img{display: inline-block;max-width: 100%;vertical-align: middle;max-height: 100%;}
.nav-bar ul{float: right;display: flex;justify-content: flex-end;}
.nav-bar ul li{margin-left: 70px;}
.nav-bar ul li a{display: block;color: #333;line-height: 115px;font-size: 18px;transition: all 0.5s ease-in-out;}
.nav-bar ul li a:hover,
.nav-bar ul li.active a{color: #dd2324;}
.nav-bar.nav-move{-webkit-transform: translateY(-100%);transform: translateY(-100%);box-shadow: none !important;}
.nav-bar.nav-hide{box-shadow: 0 2px 11px rgba(0, 0, 0, 0.5);height: 80px;position: fixed;top: 0px;left: 0px;}
.nav-bar.nav-hide .logo{width: 70px;height: 80px;line-height: 80px;}
.nav-bar.nav-hide ul li a{line-height: 80px;}

/* banner大图 */

.banner{width: 100%;margin: 0 auto;position: relative;overflow: hidden;z-index: 1;text-align: center;}

.banner a{display: block;}

.banner img{width: 100%;}

.banner .banner-pagination{display: flex;justify-content: center;align-items: center;bottom: 20px;}

.banner .swiper-pagination-bullet{display: block !important;width: 10px;height: 10px;background-color: #fff;margin: 0 5px !important;opacity: 1;border-radius: 50%;transition: all 0.5s ease-in-out;}

.banner .swiper-pagination-bullet-active{width: 50px;border-radius: 20px;background-color: #dd2324;}

#main{overflow: hidden;}

/* 公共头部 */

.common{line-height: 1;margin-bottom: 30px;position: relative;padding-left: 28px;color: #333;font-size: 32px;}

.common::before{content: '';position: absolute;top: 50%;left: 0;width: 23px;height: 30px;transform: translateY(-50%);background-image: url(../images/common.png);background-position: center;background-repeat: no-repeat;}

/* 产品中心 */

#main .product-main{padding: 100px 0;background-image: url(../images/productbg.jpg);background-position: center;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;}

#main .product-main .type{float: left;width: 253px;padding-right: 44px;position: relative;}

#main .product-main .type::before{content: '';position: absolute;top: 50%;right: 0;width: 1px;height: 547px;background-color: #e0e0e0;transform: translateY(-50%);}

#main .product-main .type li{margin-bottom: 12px;position: relative;}

#main .product-main .type li::before{content: '';position: absolute;bottom: 0;left: 220px;width: 0;height: 3px;background-color: #dd2324;transition: all 0.5s ease-in-out;transition-delay: 0.2s;}

#main .product-main .type li a,

#main .product-main .type a.more{display: block;padding: 0 10px;line-height: 55px;text-align: center;color: #333;font-size: 16px;background-color: #fff;border-radius: 40px;}

#main .product-main .type li.on::before{width: 140px;}

#main .product-main .type li a:hover,

#main .product-main .type li.on a,

#main .product-main .type a.more:hover{background-color: #dd2324;color: #fff;}

#main .product-main .bd{float: right;width: 850px;}

#main .product-main .bd ul{margin: 0 -9px;}

#main .product-main .bd li{float: left;width: 416px;margin: 0 9px;}

#main .product-main .bd li a{display: block;position: relative;width: 100%;height: 520px;overflow: hidden;}

#main .product-main .bd li a .img{border-width: 2px;border-style: solid;border-color: transparent;position: absolute;top: 0;left: 0;width: 100%;height: 100%;box-sizing: border-box;overflow: hidden;}

#main .product-main .bd li a .img img{width: 100%;height: 100%;object-fit: cover;}

#main .product-main .bd li a .tit{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;display: flex;justify-content: center;opacity: 0;}

#main .product-main .bd li a .tit span{line-height: 54px;padding: 0 38px;color: #fff;font-size: 30px;font-weight: 700;background-color: rgba(221,35,36,0.5);max-width: 100%;box-sizing: border-box;}

#main .product-main .bd li a:hover .img{border-color: #dd2324;}

#main .product-main .bd li a:hover .img img{transform: scale(1.1);}

#main .product-main .bd li a:hover .tit{opacity: 1;}

/* 案例展示 */

#main .case-main{background-color: #fff;padding: 100px 0;}

#main .case-main .swiper-slide a{display: block;}

#main .case-main .swiper-slide a .img{width: 100%;height: 292px;overflow: hidden;}

#main .case-main .swiper-slide a .img img{width: 100%;height: 100%;object-fit: cover;}

#main .case-main .swiper-slide a .tit{text-align: center;color: #333;font-size: 16px;line-height: 42px;margin-bottom: 15px;}

#main .case-main .swiper-slide a:hover .img img{transform: scale(1.1);}

#main .case-main .swiper-slide a:hover .tit{color: #dd2324;}

#main .case-main .more,

#main .news-main .more{display: block;width: 411px;height: 41px;line-height: 41px;text-align: center;color: #fff;font-size: 16px;background-color: #dd2324;border-radius: 30px;border-width: 2px;border-style: solid;border-color: #dd2324;margin: 0 auto;}

#main .case-main .more:hover,

#main .news-main .more:hover{background-color: #fff;color: #dd2324;font-weight: 700;}

/* 优势 */

#main .youshi-main{padding: 30px 0;background-color: #f5f5f5;}

#main .youshi-main .box{width: 800px;}

#main .youshi-main .box .name{text-align: center;color: #333;font-size: 28px;line-height: 1;}

#main .youshi-main .box .txt{line-height: 1;text-align: center;color: #333;font-size: 18px;position: relative;margin: 20px 0;padding-bottom: 24px;}

#main .youshi-main .box .txt::before{content: '';position: absolute;bottom: 0;left: 50%;width: 147px;height: 4px;background-color: #dd2324;transform: translateX(-50%);}

#main .youshi-main .box .list{display: flex;justify-content: space-between;align-items: center;}

#main .youshi-main .box .list li{width: 170px;height: 170px;text-align: center;margin-left: auto;background-color: #fff;cursor: pointer;padding: 0 10px;box-shadow: 0 4px 5px 0 rgba(111,111,111,0.2);border-radius: 10px;display: flex;justify-content: center;flex-direction: column;}

#main .youshi-main .box .list li:first-child{margin-left: 0;}

#main .youshi-main .box .list li .icon{width: 50px;height: 50px;line-height: 50px;text-align: center;font-size: 0;margin: 0 auto;}

#main .youshi-main .box .list li .icon img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;}

#main .youshi-main .box .list li .tit{line-height: 1;color: #333;font-size: 18px;margin: 15px 0 10px 0;}

#main .youshi-main .box .list li .con{color: #333;font-size: 14px;line-height: 20px;}

#main .youshi-main .box .list li:hover{background-color: #dd2324;}

#main .youshi-main .box .list li:hover .icon img{-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}

#main .youshi-main .box .list li:hover .tit,

#main .youshi-main .box .list li:hover .con{color: #fff;}

#main .youshi-main .img{position: absolute;top: 50%;right: 0;width: 343px;height: 484px;line-height: 484px;text-align: right;font-size: 0;transform: translateY(-50%);}

#main .youshi-main .img img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;}

/* 关于我们 */

#main .company-main{background-color: #fff;padding: 100px 0;}

#main .company-main .box{float: left;width: 590px;}

#main .company-main .box .txt{color: #333;font-size: 14px;line-height: 2.5;text-align: justify;text-indent: 2em;max-height: 280px;overflow: hidden;}

#main .company-main .box .more{display: block;width: 378px;height: 43px;line-height: 43px;text-indent: 80px;color: #fff;font-size: 14px;background-color: #dd2324;border: 2px solid #fff;margin-left: 330px;margin-top: 30px;border-radius: 10px;position: relative;z-index: 2;}

#main .company-main .box .more:hover{letter-spacing: 4px;background-color: #fff;border-color: #dd2324;font-weight: 700;color: #dd2324;}

#main .company-main .imgbg{float: right;width: 582px;height: 404px;overflow: hidden;}

#main .company-main .imgbg img{width: 100%;height: 100%;object-fit: cover;}

/* 新闻资讯 */

#main .news-main{background-color: #fff;padding-bottom: 100px;}
#main .news-main .swiper-slide a{display: block;margin-bottom: 28px;}

#main .news-main .swiper-slide a .img{height: 262px;overflow: hidden;}

#main .news-main .swiper-slide a .img img{width: 100%;height: 100%;object-fit: cover;}

#main .news-main .swiper-slide a .box{margin: -14px 10px 0 10px;background-color: #f5f5f5;padding: 18px 14px;border-radius: 10px;position: relative;z-index: 1;}

#main .news-main .swiper-slide a .box .titime{display: flex;justify-content: space-between;align-items: center;line-height: 1;margin-bottom: 12px;}

#main .news-main .swiper-slide a .box .titime .tit{color: #333;font-size: 18px;width: calc(100% - 90px);}

#main .news-main .swiper-slide a .box .titime .time{width: 90px;text-align: right;color: #999;font-size: 14px;}

#main .news-main .swiper-slide a .box .con{color: #333;font-size: 14px;line-height: 24px;}

#main .news-main .swiper-slide a:hover .box{background-color: #dd2324;}

#main .news-main .swiper-slide a:hover .box .titime .tit,

#main .news-main .swiper-slide a:hover .box .titime .time,

#main .news-main .swiper-slide a:hover .box .con{color: #fff;}

/* 网站底部 */

.footer{padding: 20px 0;background-color: #f5f5f5;}

.footer .nav{margin-bottom: 30px;}

.footer .nav ul{display: flex;justify-content: space-between;align-items: center;width: 440px;}

.footer .nav ul.left{float: left;}
.footer .nav ul.right{float: right;}

.footer .nav ul li{position: relative;height: 87px;display: flex;justify-content: center;flex-direction: column;text-align: center;}
.footer .nav ul li a{line-height: 1;color: #333;font-size: 18px;transition: all 0.5s ease-in-out;}

.footer .nav ul li a span{display: block;color: #999;font-size: 14px;margin-top: 8px;text-transform: uppercase;transition: all 0.5s ease-in-out;}

.footer .nav ul li a:hover,

.footer .nav ul li.active a,

.footer .nav ul li a:hover span,

.footer .nav ul li.active a span{color: #dd2324;}

.footer .nav ul li.active a span,

.footer .nav ul li a:hover span{opacity: 0.7;}

.footer .nav .logo{position: absolute;top: 0;left: 50%;transform: translateX(-50%);width: 99px;height: 87px;line-height: 87px;text-align: center;font-size: 0;}
.footer .nav .logo img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;}

.footer .box{display: flex;justify-content: space-between;align-items: center;}

.footer .box .contact{width: calc(100% - 200px);}

.footer .box .contact li{color: #333;font-size: 16px;line-height: 42px;}

.footer .box .contact li a{color: #333;transition: all 0.5s ease-in-out;}

.footer .box .contact li a:hover{color: #dd2324;}

.footer .box .ewm{width: 170px;height: 170px;line-height: 170px;text-align: center;font-size: 0;overflow: hidden;}

.footer .box .ewm img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;}
.footer2{color: #999;font-size: 14px;line-height: 2;background-color: #f5f5f5;border-top: 1px solid #999;}
.footer2 .warpper{display: flex;justify-content: space-between;align-items: center;padding: 11px 0;}
.footer2 .name{width: 580px;margin-right: auto;}
.footer2 .txt{width: calc(100% - 600px);text-align: right;}
.footer2 a{color: #999;}
.footer2 a:hover{text-decoration: underline;color: #dd2324;}
.footer2 a img{display: inline-block;vertical-align: middle;}